{
  "verseBefore": "vì tôi biết điều này sẽ đem lại sự giải cứu cho tôi, nhờ lời cầu nguyện của anh chị em và sự giúp đỡ từ Thánh Linh của Chúa Cứu Thế Giê-xu.\n\n\\ts\\*",
  "verseAfter": "Vi gô xet varơuq neq hnoq jah hlê varơuq wơơt ka gô, e apok apôôy di oh ay ji varơuq wak xing Yaak Kơy Plêêk di Lôôk Wơơt Dêh Jê-xu.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-09-22T03:07:00.046Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
